/* CSS definition file containing sitestyle stylesheets */
BODY { font-family: Georgia, Palatino, 'Times New Roman', Times, Serif, serif; font-size: 16px; background-image: url("/web/20040606194248im_/http://www.museumofpatriotism.org/nmpbgnew.gif");}
 A:active { color: rgb(0,204,102); text-decoration: none ;}
 A:link { color: rgb(0,0,204); text-decoration: none ;}
 A:visited { color: rgb(204,0,0); text-decoration: none ;}
 .TextObject { font-family: Georgia, Palatino, 'Times New Roman', Times, Serif, serif; font-size: 16px; font-weight: normal; font-style: normal; border-left-style: none; border-top-style: none; border-right-style: none; border-bottom-style: none;}
 H1 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 48px; color: rgb(0,0,204);}
 H2 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 36px; color: rgb(0,0,204); font-weight: bold;}
 P { font-family: Georgia, Palatino, 'Times New Roman', Times, Serif, serif; font-size: 16px;}
 H3 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 24px; color: rgb(0,0,204);}
 LI { font-size: 14px;}
 A { font-weight: bold; text-decoration: none ;}
 H4 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 18px; color: rgb(204,0,0); font-weight: bold;}
 H5 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 16px; font-weight: bold;}
 H6 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 14px; font-weight: bold;}
 A:hover { text-decoration: none ; background-color: rgb(255,255,102);}
 
/*
     FILE ARCHIVED ON 19:42:48 Jun 06, 2004 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:58:13 May 19, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 516.166
  exclusion.robots: 0.307
  exclusion.robots.policy: 0.296
  RedisCDXSource: 0.936
  esindex: 0.011
  LoadShardBlock: 496.23 (3)
  PetaboxLoader3.resolve: 414.578 (4)
  PetaboxLoader3.datanode: 322.323 (4)
  CDXLines.iter: 15.728 (3)
  load_resource: 574.971
*/